Nginx enabled PHP-FPM websites using incorrect version of PHP

Created:

2016-11-16 13:01:54 UTC

Modified:

2017-08-08 13:34:36 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Nginx enabled PHP-FPM websites using incorrect version of PHP

Applicable to:

  • Plesk 12.5 for Linux

Symptoms

  • Nginx enabled PHP-FPM websites show incorrect version of PHP using, spite of version selected to be used in the Plesk.
  • Websites & Domains > Apache & nginx Settings > nginx settings> Smart static files processing checkbox disabled

Cause

The issue is recognized as a Plesk bug with internal ID PPPM-5016

Resolution

Enable Smart static files processing in Websites & Domains > Apache & nginx Settings > nginx settings

Have more questions? Submit a request
Please sign in to leave a comment.